package fsir.tqqe

import android.graphics.Color
import android.widget.TextView
import androidx.core.view.updatePadding
import com.blankj.utilcode.util.BarUtils
import com.test.basd.supercleanermax.R
import com.test.basd.supercleanermax.databinding.MiidvjBinding
import pxds.lmmd.zmwf.Bpfw
import pxds.lmmd.zmwf.Khko.string

class Wylp : Bpfw<MiidvjBinding>() {

    override val binding: MiidvjBinding
        get() = MiidvjBinding.inflate(layoutInflater)

    override fun initView() {
        BarUtils.setStatusBarLightMode(this, true)
        BarUtils.setStatusBarColor(this, Color.TRANSPARENT)
        binding.root.updatePadding(top = BarUtils.getStatusBarHeight())
        val num = intent.getIntExtra(R.string.ޘބޅޔފ_D.string(), 0)
        val size = intent.getLongExtra(R.string.ޜޑސއޗ_D.string(), 0)
        findViewById<TextView>(R.id.pukfosh).text = R.string.ދޔނނޢ_D.string((num).toString()) + Lpgx.formatFileSize(size)
    }
}